Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- h_refl() : sch_gen
- handle_long_opts() : prog_opts
- has_horz_mirror() : sch_axis
- has_inversion_symmetry() : sch_sym
- height : polygon
- height2 : polygon